# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-24 07:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0008_disks_month'),
    ]

    operations = [
        migrations.AddField(
            model_name='disks',
            name='CreationTime',
            field=models.CharField(max_length=12, null=True),
        ),
    ]
